<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Modules/Synopsis/Parsers/IDL/idltype.html -->
<!-- this view was generated by ModuleIndex -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis.Parsers.IDL.idltype Index</title>
<link href="../../../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="ModuleIndex">
<b ><a href="../../../Synopsis.html" >Synopsis</a>.<a href="../../Parsers.html" >Parsers</a>.<a href="../IDL.html" >IDL</a>.<a href="idltype.html" >idltype</a> Index</b><script type="text/javascript"><!--
window.parent.frames["content"].location="../../../../Scopes/Synopsis/Parsers/IDL/idltype.html";
function go(index,detail) {
window.parent.frames["index"].location=index;
window.parent.frames["detail"].location=detail;
return false;}
--></script><br/>
<i >Classes</i><br/>
<a href="../../../../Scopes/Synopsis/Parsers/IDL/idltype/Error.html" target="content">Error</a><br/>
<a href="../../../../Scopes/Synopsis/Parsers/IDL/idltype/Type.html" target="content">Type</a><br/>
<a href="../../../../Scopes/Synopsis/Parsers/IDL/idltype/Base.html" target="content">Base</a><br/>
<a href="../../../../Scopes/Synopsis/Parsers/IDL/idltype/String.html" target="content">String</a><br/>
<a href="../../../../Scopes/Synopsis/Parsers/IDL/idltype/WString.html" target="content">WString</a><br/>
<a href="../../../../Scopes/Synopsis/Parsers/IDL/idltype/Sequence.html" target="content">Sequence</a><br/>
<a href="../../../../Scopes/Synopsis/Parsers/IDL/idltype/Fixed.html" target="content">Fixed</a><br/>
<a href="../../../../Scopes/Synopsis/Parsers/IDL/idltype/Declared.html" target="content">Declared</a><br/>

</body>
</html>
